--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: Templater::Actions::File
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: exists?
- !ruby/object:RI::MethodSummary 
  name: identical?
- !ruby/object:RI::MethodSummary 
  name: invoke!
- !ruby/object:RI::MethodSummary 
  name: render
- !ruby/object:RI::MethodSummary 
  name: revoke!
name: File
superclass: Action
